#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Mon Nov 18 13:01:49 GMT 2024
plugin.id=jadaptive-licensing-server
plugin.dependencies=jadaptive-licensing,jadaptive-ssh-synergy,jadaptive-ssh-keys,jadaptive-crm-base,jadaptive-crm-orders,jadaptive-templates,jadaptive-email,jadaptive-dashboard
plugin.class=com.jadaptive.plugins.licensing.LicensingServerPlugin
plugin.version=0.4.1-SNAPSHOT
plugin.provider=JADAPTIVE Limited
